@charset "utf-8";

/* ---------------------------------------------------------
/milk/common/css/
----------------------------------------------------------*/

@font-face {
	font-family: 'Noto Sans JP';
	src: url(/milk/common/fonts/NotoSansCJKjp-Thin.woff);
	font-weight: 200;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url(/milk/common/fonts/NotoSansCJKjp-Light.woff);
	font-weight: 300;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url(/milk/common/fonts/NotoSansCJKjp-Medium.woff);
	font-weight: 500;
}

body {
	min-width: 1024px;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",arial,sans-serif;
}

h1,h2,h3,h4 {
	font-weight: 500;
}

input,
button,
textarea,
select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input.ph-text01:placeholder-shown {
	color: #999;
}

input.ph-text01::-webkit-input-placeholder {
	color: #999;
	opacity: 1;
}

input.ph-text01::-moz-placeholder {
	color: #999;
	opacity: 1;
}

input.ph-text01:-ms-input-placeholder {
	color: #999 !important;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/* include header */
#recipe-header {
	width: 100%;
}

#recipe-header * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#recipe-header .header-inner {
	position: relative;
	width: 100%;
	min-height: 50px;
	background: #fff;
}

#recipe-header .header-inner .fixed-block-outer {
	position: relative;
	top: 0;
	width: 100%;
	background: #fff url(/milk/common/images/bg_header01.gif) repeat-y top center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	z-index: 20;
}

#recipe-header .header-inner .fixed-block-outer .fixed-block {
	width: 1024px;
	margin: 0 auto;
}
/* 4 navi button type
#recipe-header .header-logo {
	margin-left: 80px;
	float: left;
}*/
/* 6 navi button  type */
#recipe-header .header-logo {
  margin: 0 15px 0 104px;
	float: left;
}
/* logo character type
#recipe-header .header-navi.col4 {
	float: left;
	width: 858px;
	margin: 0 0 0 42px;
}*/
/* logo character type
#recipe-header .header-navi.col6 {
	float: left;
	width: 876px;
	margin: 0 0 0 24px;
}*/
/* logo heart type*/
#recipe-header .header-navi {
  background-color: #fff;
}

#recipe-header .header-navi.col6 {
	float: left;
	width: 861px;
	margin: 0;
}

#recipe-header .header-navi.col4 ul li {
	float: left;
	min-height: 50px;
	text-align: center;
}

#recipe-header .header-navi.col6 ul li {
	float: left;
	min-height: 50px;
	text-align: center;
}
#recipe-header .header-navi.col6 ul li:nth-of-type(1) {
	width: 152px;
}
#recipe-header .header-navi.col6 ul li:nth-of-type(2),
#recipe-header .header-navi.col6 ul li:nth-of-type(3) {
	width: 136px;
}
#recipe-header .header-navi.col6 ul li:nth-of-type(4) {
	width: 153px;
}
#recipe-header .header-navi.col6 ul li:nth-of-type(5) {
	width: 117px;
}
#recipe-header .header-navi.col6 ul li:nth-of-type(6) {
	width: 167px;
}
#recipe-header .header-navi.col6 a:hover img {
	opacity:1;
}


/* top include */
#recipe-header .top-kv-block {
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

#recipe-header .top-kv-block .kv-top-logo {
	position: absolute;
	top: 84px;
	left: 401px;
}

#recipe-header .top-kv-block .top-sns-block {
	position: absolute;
	top: 13px;
	right: 0;
	padding: 0 10px 0 0;
}

#recipe-header .top-fn-block {
	width: 1024px;
	margin: 30px auto 0;
}

#recipe-header .top-search-block {
	position: relative;
	width: 670px;
	float: left;
	padding: 0 0 0 50px;
}

#recipe-header .top-search-block #recipe-top-search {
	width: 612px;
	padding: 6px 40px 6px 10px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 6px 3px #ccc;
	box-shadow: 0px 0px 6px 3px #ccc;
	font-size: 14px;
	color: #4f2c1a;
}

#recipe-header .top-search-block input[type="submit"] {
	position: absolute;
	top: 0;
	right: 8px;
	bottom: 0;
	width: 45px;
	background: url(/milk/common/images/ico_search02.gif) no-repeat center center;
	text-indent: -9999px;
	cursor: pointer;
}

#recipe-header .top-fn-block .popular-words {
	width: 349px;
	float: right;
	margin: 6px 0 0 5px;
	color: #4f2c1a;
}

#recipe-header .top-fn-block .popular-words * {
	font-family: 'Noto Sans JP', sans-serif;
}

#recipe-header .top-fn-block .popular-words dt {
	float: left;
	width: 128px;
	font-weight: 500;
}

#recipe-header .top-fn-block .popular-words dd {
	float: right;
	width: 221px;
}

#recipe-header .top-fn-block .popular-words dt,
#recipe-header .top-fn-block .popular-words dd {
	font-size: 14px;
}

#recipe-header .top-fn-block .popular-words dd:not(:nth-of-type(1)) {
	margin: 0 0 0 5px;
}

#recipe-header .top-fn-block .popular-words dd a {
	display: inline-block;
	margin: 0 5px 0 0;
	text-decoration: underline;
	color: #4f2c1a;
	font-weight: 300;
}

#recipe-header .top-fn-block .popular-words dd a:hover {
	color: #ea608e;
}


/* article include */
#recipe-header .article-kv-block {
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

#recipe-header .article-kv-block .kv-article-logo{
	position: absolute;
	top: 13px;
	left: 437px;
}

#recipe-header .search-block {
	position: absolute;
	top: 16px;
	right: 47px;
	width: 200px;
}

#recipe-header .search-block input[type="text"] {
	width: 165px;
	height: 31px;
	float: left;
	padding: 0 5px 0 10px;
	border-radius: 5px 0 0 5px;
	background: rgba(255, 255, 255, 0.8);
	color: #4f2c1a;
}
#recipe-header .search-block input[type="submit"] {
	width: 35px;
	height: 31px;
	float: left;
	border-radius: 0 5px 5px 0;
	background: url(/milk/common/images/ico_search01.png) no-repeat center center;
	background-color: rgba(255, 255, 255, 0.8);
	text-indent: -9999px;
	cursor: pointer;
}


/* section */
.sec-mb15 {
	margin-bottom: 15px;
}

.sec-mb20 {
	margin-bottom: 20px;
}

.sec-mb25 {
	margin-bottom: 25px;
}

.sec-mb30 {
	margin-bottom: 30px;
}

.sec-pb15 {
	padding-bottom: 15px;
}

.sec-pb20 {
	padding-bottom: 20px;
}

.sec-pb25 {
	padding-bottom: 25px;
}

.sec-pb30 {
	padding-bottom: 30px;
}

.sec-bt {
	border-top: solid 1px #4f2c1a;
}

.sec-bb {
	border-bottom: solid 1px #4f2c1a;
}

.sec-bt-pink {
	border-top: solid 1px #d27884;
}

.sec-bb-pink {
	border-bottom: solid 1px #d27884;
}


/* title */
.h1-title01 {
	font-size: 19px;
	color: #4f2c1a;
}

.h1-title02 {
	font-size: 34px;
	color: #4f2c1a;
	text-align: center;
}

.h1-title02 + .subtitle {
	display: block;
	margin: 5px 0 0 0;
	text-align: center;
	font-size: 14px;
}

.h1-title03 {
	font-size: 34px;
	color: #4f2c1a;
}

.h2-title01 {
	position: relative;
	padding: 0 0 5px 0;
	font-size: 18px;
	color: #4f2c1a;
	border-bottom: solid 1px #4f2c1a;
	background-color: #fff;
}

.h2-title01:after {
	content: "";
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	border-bottom: solid 1px #4f2c1a;
}

.h2-title02 {
	padding: 9px 0 9px 20px;
	font-size: 15px;
	color: #4f2c1a;
	border-top: solid 1px #4f2c1a;
	border-bottom: solid 1px #4f2c1a;
	letter-spacing: 0.1em;
}

.h2-title03 {
	padding: 8px 0 8px 35px;
	font-size: 18px;
	color: #fff;
	background-color: #e9a5b3;
}

.h2-title04 {
	padding: 10px 5px;
	font-size: 16px;
	color: #fff;
	background-color: #d27884;
	border-radius: 5px 5px 0 0;
	text-align: center;
	letter-spacing: 0.2em;
}

.h2-title05 {
	padding: 0 0 10px 0;
	font-size: 14px;
	color: #4f2c1a;
	border-bottom: solid 1px #d27884;
}

.h2-title06 {
	padding: 9px 5px;
	font-size: 15px;
	color: #4f2c1a;
	border-top: solid 1px #4f2c1a;
	border-bottom: solid 1px #4f2c1a;
	text-align: center;
	letter-spacing: 0.1em;
}

.h2-title07 {
	padding: 5px;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	text-align: center;
	background-color: #d27884;
	border-radius: 4px;
	letter-spacing: 0.2em;
}

.h2-title08 {
	padding: 10px 5px;
	font-size: 16px;
	color: #fff;
	background-color: #d27884;
	border-radius: 5px;
	text-align: center;
	letter-spacing: 0.2em;
}

.h3-title01 {
	font-size: 14px;
	color: #4f2c1a;
	line-height: 1.7;
}

.sec-ttl-mb15 > h1,
.sec-ttl-mb15 > h2,
.sec-ttl-mb15 > h3 {
	margin-bottom: 15px;
}

.sec-ttl-mb20 > h1,
.sec-ttl-mb20 > h2,
.sec-ttl-mb20 > h3 {
	margin-bottom: 20px;
}

.sec-ttl-mb25 > h1,
.sec-ttl-mb25 > h2,
.sec-ttl-mb25 > h3 {
	margin-bottom: 25px;
}

.sec-ttl-mb30 > h1,
.sec-ttl-mb30 > h2,
.sec-ttl-mb30 > h3 {
	margin-bottom: 30px;
}


/* text */
.text-01 {
	font-size: 14px;
	line-height: 2;
}

.text-02 {
	font-size: 13px;
	line-height: 2;
}

.text-03 {
	font-size: 14px;
	font-weight: 500;
	line-height: 2;
}

.txt-pink {
	color: #ea608e;
}

.font-resize {
	display: block;
	font-size: 10px;
	-webkit-transform: scale(0.8);
	-webkit-transform-origin: left top;
	transform: scale(0.8);
	transform-origin: left top;
}

/* list */
.list-txt01 li {
	position: relative;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	font-size: 13px;
	line-height: 1.7;
}

.list-txt01 li:last-child {
	margin-bottom: 0;
}

.list-txt01 li:before {
	content: "・";
	position: absolute;
	top: 0px;
	left: 0px;
}

.list-txt02 li {
	position: relative;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	font-size: 13px;
	line-height: 1.7;
}

.list-txt02 li:last-child {
	margin-bottom: 0;
}

.list-txt02 li:before {
	content: "※";
	position: absolute;
	top: 0px;
	left: 0px;
}

.list-txt03 li {
	position: relative;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7;
}

.list-txt03 li:last-child {
	margin-bottom: 0;
}

.list-txt03 li:before {
	content: "※";
	position: absolute;
	top: 0px;
	left: 0px;
}

.list-txt01.list-mb,
.list-txt02.list-mb,
.list-txt03.list-mb {
	margin: 0 0 5px 0;
}

.list-txt01.list-mb:last-child,
.list-txt02.list-mb:last-child,
.list-txt03.list-mb:last-child {
	margin-bottom: 0;
}

.list-count01 {
	position: relative;
	padding-left: 30px;
}

.list-count01:before {
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	left: 0px;
	width: 18px;
	height: 18px;
	border: solid 1px #d27884;
	background-color: #d27884;
	border-radius: 50%;
}

.list-count01:after {
	content:counter(num01);
	counter-increment:num01;
	display: block;
	position: absolute;
	top: 2px;
	left: 0px;
	width: 20px;
	height: 20px;
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-weight: 200;
}

.list-num01 .num-img {
	float: left;
	margin: 5px 13px 0 0;
}

.list-num01 .txt {
	display: block;
	float: right;
	width: 470px;
}


/* btn */
.btn-arrow01 {
	float: left;
	margin: 0 8px 0 0;
}

.btn-arrow01:last-child {
	margin-right: 0;
}

.btn-arrow01 a {
	display: block;
	width: 183px;
	padding: 11px 27px 11px 17px;
	color: #fff;
	font-size: 15px;
	text-align: center;
	background-color: #d27884;
	border-radius: 5px;
}

.btn-arrow01:hover a {
	background-color: #e9a5b3;
}

.btn-arrow01 .arrow {
	position: relative;
	display: inline-block;
}

.btn-arrow01 .arrow:after {
	content: "";
	position: absolute;
	top: 0;
	right: -25px;
	bottom: 0;
	display: inline-block;
	width: 20px;
	background: url(/milk/common/images/ico_arrow02.png) no-repeat center center;
}


/* link */
.link-arrow01 {
	display: inline-block;
	margin: 0 35px 0 0;
}

.link-arrow01:hover {
	opacity: 0.8;
}

.link-arrow01:last-child {
	margin-right: 0;
}

.link-arrow01 a {
	position: relative;
	display: block;
	padding: 2px 30px 2px 0;
	font-size: 14px;
	color: #ea608e;
}

.link-arrow01 a:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 5px;
	width: 21px;
	background: url(/milk/recipe/images/ico_arrow01.png) no-repeat center center;
}


/* sns */
#twitter-btn,
#facebook-btn {
	float: left;
}

#twitter-btn {
	margin: 0 14px 0 0;
}


/* recommend */
.recommend-title {
	position: relative;
	width: 860px;
	margin: 0 0 8px 0;
}

.recommend-title .close-btn {
	position: absolute;
	top: 7px;
	right: 10px;
	cursor: pointer;
}

.recommend-recipe {
	width: 860px;
	padding: 13px 0;
	background-color: #f8ecf0;
	border-radius: 0 0 5px 5px;
}

.recommend-recipe ul {
	width: 805px;
	margin: 0 auto;
}

.recommend-recipe .item {
	position: relative;
	width: 190px;
	float: left;
	margin: 0 15px 0 0;
	cursor: pointer;
}

.recommend-recipe .item img {
	width: 190px;
}

.recommend-recipe .item .note {
	margin: 10px 0 0 0;
	font-size: 13px;
	text-align: center;
}

.recommend-recipe .item .layer01 {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
}

.recommend-recipe .item .layer01 a {
	display: table-cell;
	vertical-align: middle;
	width: 190px;
	height: 190px;
	padding: 0 10px;
	color: #fff;
	background-color: rgba(79, 45, 26, 0.6);
}

.recommend-recipe .item .layer01 a span {
	display: block;
	position: relative;
	padding: 0 0 0 15px;
	text-align: left;
}

.recommend-recipe .item .layer01 a span:before {
	content: "";
	display: block;
	width: 9px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background: url(/milk/common/images/ico_arrow03.png) no-repeat center center;
}

.recommend-recipe .item:last-child {
	margin-right: 0;
}

.recommend-normal-block .title {
	margin: 0 0 8px 0;
}

.recommend-normal-block .note {
	margin: 10px 0 0 0;
	font-size: 13px;
	color: #4f2c1a;
	text-align: center;
}

/* nolayer */
.recommend-normal-block.no-layer .recommend-recipe .item:hover .img {
	opacity: 0.8;
}

.recommend-normal-block.no-layer .recommend-recipe .item:hover .note {
	color: #ea608e;
}


/* Page Top Button */
#page-top-btn.page-top-btn01 {
	display: none;
	position: fixed;
	bottom: 272px;
	margin-left: 894px;
}
#page-bottom-btn.page-bottom-btn01 {
	display: none;
	position: fixed;
	bottom: 220px;
	margin-left: 894px;
}


/* modal */
.modal {
  position: relative;
  display: none;
  width: auto;
  max-width: 510px;
  padding: 45px 0 0 0;
  vertical-align: middle;
  text-align: left;
  background: #fff;
  box-sizing: border-box;
  z-index: 101;
}

.blocker {
  z-index: 9001;
}

.modal a.close-modal {
  position: absolute;
  top: 17px;
  right: 18px;
  display: block;
  width: 27px;
  height: 27px;
  text-indent: -9999px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/milk/common/images/ico_close01.png);
}

.modal .copy {
  position: absolute;
  bottom: 18px;
  right: 18px;
  font-size: 80%;
  color: #4d2b1c;
}

/* movie */
.modal #movieAria {
  width: 480px;
  margin: 0 15px 55px;
}

.modal .recipe-movie-category {
	margin: 0 0 10px 0;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.2em;
}

.modal .recipe-movie-title {
	width: 480px;
	margin: 0 auto 25px;
  padding: 7px 3px 6px;
	color: #fff;
	font-size: 15px;
  background-color: #d27884;
  text-align: center;
  border-radius: 5px;
  letter-spacing: 0.2em;
}

/* detail */
.modal .modal-inner {
  width: 320px;
  margin: 0 72px 55px;
}

.modal .recipe-term-category {
  margin: 0 0 10px 0;
	font-size: 14px;
	text-align: center;
  letter-spacing: 0.2em;
}

.modal #ttl_glossary {
  margin: 0 0 25px 0;
  padding: 7px 3px 6px;
	color: #fff;
	font-size: 15px;
  background-color: #d27884;
  text-align: center;
  border-radius: 5px;
  letter-spacing: 0.2em;
}

.modal #glossary_cont {
	font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.modal .glossary_photo {
  margin: 25px 0 0 0;
}
